Bug 438966

Summary: F9 Beta release announcement: Trying to install KDE after F9 install fails
Product: [Fedora] Fedora Reporter: Joachim Backes <joachim.backes>
Component: yumAssignee: Seth Vidal <skvidal>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 9CC: ffesti, james.antill, katzj, pmatilai, tla
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-06-13 14:59:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
script file made from install try none

Description Joachim Backes 2008-03-26 09:19:48 UTC
Description of problem:

after installing F9 Beta without KDE I tried to install KDE by
yum groupinstall "KDE Software Development". This failed. 
Version-Release number of selected component (if applicable):


How reproducible:
Each time

Steps to Reproduce:
1.yum groupinstall "KDE Software Development"
2.
3.
  
Actual results:
See attachment

Expected results:

KDE Software is installed
Additional info: Details in attachment

Comment 1 Joachim Backes 2008-03-26 09:21:31 UTC
Created attachment 299107 [details]
script file made from install try

Comment 2 Rex Dieter 2008-03-26 11:38:45 UTC
*** Bug 438964 has been marked as a duplicate of this bug. ***

Comment 3 Seth Vidal 2008-03-26 12:41:20 UTC
can you output a couple of things for me:

1. 'yum list installed yum pilot-link'

2. 'rpm -Va --nofiles --nomd5'

Thanks


Comment 4 Joachim Backes 2008-03-26 14:09:41 UTC
yum list installed yum pilot-link:
====================

Installed Packages
pilot-link.x86_64                        2:0.12.3-6.fc9         installed       
pilot-link.i386                          2:0.12.3-6.fc9         installed       
yum.noarch                               3.2.8-2.fc9            installed 

rpm -Va --nofiles --nomd5
===============

<empty>


Comment 5 Seth Vidal 2008-03-26 14:14:44 UTC
So this wasn't a fresh install of F9-beta or rawhide. Also can you yum update
yum, then try all of the above again?

Thanks


Comment 6 Jesse Keating 2008-03-26 14:18:11 UTC
Given that Fedora 9 beta shipped with yum-3.2.12-4.fc9, you've got something
that is /not/ Beta.

Comment 7 Bug Zapper 2008-05-14 06:51:57 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Jeremy Katz 2008-06-12 18:49:07 UTC
Can you still reproduce this with Fedora 9 final?

Comment 9 Joachim Backes 2008-06-13 09:24:41 UTC
I regret, no. Reason: The system above is no more available.